<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1727019723" Date="2024-09-22 18:42:03" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5189" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Fixed type of MAX_BAD_ITEMS in FileTypeCheckTask
- Add video hosting dubz.co #362
</Info>
</UpdateInfo>